Bug 135198 - LVM support
Summary: LVM support
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-10 03:13 UTC by Ricardo Veguilla
Modified: 2013-03-06 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 22:47:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricardo Veguilla 2004-10-10 03:13:56 UTC
kudzu should detect any active logical volumes and add the apropriate
entries to fstab.

Comment 1 Bill Nottingham 2004-10-11 03:43:13 UTC
kudzu doesn't touch /etc/fstab currently.

I suppose HAL could do it, but generally fstab-sync has been
more targeted at removable devices.

Comment 2 Ricardo Veguilla 2004-10-11 03:57:15 UTC
Well, I don't know if hal (or fstab-sync) is the aproprieate
component, but Fedora detects standard partitions whe booting, then it
should also detect active logical volumes, I think. If I install Suse
(with reiserfs or ext3) in a another partition, when I boot Fedora,
the newly discovered partitions is added to fstab, but if I install
FC3T2 (using LVM2) it is not added.  

Comment 3 David Zeuthen 2004-10-15 22:47:38 UTC
This would be nice to have but it requires a lot of upstream work so
I'm closing this bug as UPSTREAM. If you want to participate in this
work don't hesitate mailing hal@freedesktop.org which is the place
where hal and fstab-sync development is carried out.

Thanks,
David


Note You need to log in before you can comment on or make changes to this bug.